diff --git a/doc/src/sgml/ddl.sgml b/doc/src/sgml/ddl.sgml
new file mode 100644
index 0aa0c13..c706374
*** a/doc/src/sgml/ddl.sgml
--- b/doc/src/sgml/ddl.sgml
*************** SELECT 3 OPERATOR(pg_catalog.+) 4;
*** 2108,2113 ****
--- 2108,2121 ----
      might need to be granted, as appropriate for the object.
     </para>
  
+    <warning>
+     <para>
+      While it's possible to grant privileges on individual objects
+      within a schema to a user, these privileges will remain ineffective
+      until the <literal>USAGE</literal> privilege on the schema is granted.
+     </para>
+    </warning>
+ 
     <para>
      A user can also be allowed to create objects in someone else's
      schema.  To allow that, the <literal>CREATE</literal> privilege on
